RubyGems Navigation menu

dm-aux_codes 1.0.9

DataMapper plugin for easily managing lots of enumeration-type data

Versions:

  1. 1.0.9 - January 25, 2010 (6.5 KB)
  2. 1.0.8 - January 21, 2010 (6.5 KB)
  3. 1.0.7 - January 21, 2010 (6.5 KB)
  4. 1.0.6 - January 20, 2010 (6.5 KB)

Authors:

  • remi

Owners:

9aa14f2843342bcb30a1de4ef47f8ae1

Total downloads 6,739

For this version 1,811

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'dm-aux_codes', '~> 1.0.9' = Copy to clipboard Copied!

install:
gem install dm-aux_codes = Copy to clipboard Copied!

Links: